body {
	margin:0;
	background:url(images/fondo.jpg);
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color: #BAB1A0;
}

a:link {
	text-decoration: underline;
	color: #BAB1A0;
}
a:visited {
	text-decoration: underline;
	color: #BAB1A0;
}
a:hover {
	text-decoration: none;
	color: #BAB1A0;
}
a:active {
	text-decoration: underline;
	color: #BAB1A0;
}

.texto_destacado {
	color:#652D8A;
}

h1, .titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#652D8A;
	font-size: 20px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#652D8A;
	font-size: 18px;
}

.destacado_menu {
	color:#652D8A;
	font-size: 13px;
	text-align:center;
	font-weight:bold;
}

.contacto {
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#652D8A;
	font-size: 11px;
	line-height:18px;
}

.contacto a:link, .contacto a:visited, .contacto a:active {
	color:#652D8A;
	text-decoration:none;
}

.contacto a:hover {
	color:#652D8A;
	text-decoration:underline;
}

.destacado {
	font-size:18px;
	font-weight:bold;
}

.texto ul {
	list-style-type:none;
	padding:0;
	margin:0 0 0 180px;
}

.texto ul li {
	background-image: url(http://masa14.com/lahacienda/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0em .4em;
	padding-left: 25px;
}

.texto_request {
	color:#652D8A;
	font-size:14px;
	text-align:center;
}

.email_request {
	color:#652D8A;
	font-size:12px;
	text-align:center;
}

.email_request a:link, .email_request a:visited, .email_request a:active {
	color:#652D8A;
	text-decoration:none;
}

.email_request a:hover {
	color:#652D8A;
	text-decoration:underline;
}